## bbtime 0.1.5

=== debian/changelog ===
bbtime (0.1.5-18) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Marcos Talau <talau@debian.org>  Thu, 06 Nov 2025 18:10:58 -0300

bbtime (0.1.5-17) experimental; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Flávia Monique Corsi Rodrigues <flaviamonique@alunos.utfpr.edu.br>  Fri, 30 May 2025 21:06:06 -0300

bbtime (0.1.5-16) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.4.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Updated to debhelper compat level 13.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 12 Jun 2024 06:48:20 +0200

bbtime (0.1.5-15) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.4.0.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 27 Jul 2019 11:43:15 +0200

bbtime (0.1.5-14) experimental; urgency=medium

  * QA upload.
  * Convert packaging to source format 3.0 (quilt).
  * Convert to dh-style build.
  * Depend on debhelper-compat 12.
    - drop dependency on autotools-dev.
  * Bump Standards-Version to 4.3.0.
  * Fix build with GCC9, by moving the linked X11 library
    to the correct place. (Closes: #925636)
    This also fixes building with --as-needed. (Closes: #631747)
  * Drop d/bbtime.files.
  * Enable all hardening options.
  * Convert d/copyright to copyright format 1.0.
  * Don't install README.bbtime to /etc.

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 07 Jun 2019 16:10:51 +0200

bbtime (0.1.5-13) unstable; urgency=medium

  * Orphaning.
  * debian/control:
    + Added a Homepage field and removed homepage link from the long
    description. Closes: #615238.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.

 -- Kevin Coyner <kcoyner@debian.org>  Thu, 08 Sep 2016 14:22:37 -0400

bbtime (0.1.5-12) unstable; urgency=low

  * Add dpatch to Build-Depends in debian/control.
  * Add patch to remove stripping from Makefile.in. Closes: #436577.
  * Add dpatch language to debian/rules.
  * Remove cruft from debian/watch.

 -- Kevin Coyner <kcoyner@debian.org>  Tue, 14 Aug 2007 14:32:07 -0400

bbtime (0.1.5-11) unstable; urgency=low

  * New e-mail address for maintainer. Changed throughout debian/* files.
  * Cleaned up cruft in debian/changelog.
  * Updated maintainer name/e-mail at bottom of debian/copyright.
  * Cleaned up unneeded comments in debian/rules.

 -- Kevin Coyner <kcoyner@debian.org>  Tue, 14 Aug 2007 14:16:20 -0400

bbtime (0.1.5-10) unstable; urgency=low

  * Update Standards-Version to 3.7.2 (no changes).
  * Added homepage to description in debian/control.
  * Bumped up debhelper version to 5.0.
  * Added ${misc:Depends} to binary Depends: in debian/control.
  * Added missing debian/compat file with value of 5, removed DH_COMPAT
    line in debian/rules.
  * Corrected address of FSF in debian/copyright.
  * In debian/rules, changed use of `pwd` to $(CURDIR) per bug #390383.

 -- Kevin Coyner <kevin@rustybear.com>  Wed,  4 Oct 2006 10:59:11 -0400

bbtime (0.1.5-9) unstable; urgency=low

  * Small changes to short and long descriptions to include fluxbox
  * Added new file debian/watch
  * New maintainer (Closes: Bug#285161)
  * Added language to debian/rules to create configure.sub and configure.guess
    files
  * Added autotools-dev to debian/rules Build-Depends

 -- Kevin Coyner <kevin@rustybear.com>  Sun,  14 Aug 2005 07:27:40 -0400

bbtime (0.1.5-8) unstable; urgency=low

  * QA Upload
  * Recompile for g++ transition
  * Update Standards-Version to 3.6.2 (no changes)
  * Remove needless dependecy on libx11-6

 -- Frank Lichtenheld <djpig@debian.org>  Thu,  7 Jul 2005 19:07:40 +0300

bbtime (0.1.5-7) unstable; urgency=low

  * QA Group upload orphaning this package

 -- Andrew Pollock <apollock@debian.org>  Wed,  9 Mar 2005 11:30:32 +1100

bbtime (0.1.5-6) unstable; urgency=low

  * Fine, I will do a bit of voodoo programming and add a
    dependency on libxt-dev, despite the fact I can see no
    reason why it would fix the problem. (Closes: #234838)
  * Hoping this is the last release for a while.

 -- David Starner <dvdeug@debian.org>  Wed, 25 Feb 2004 23:18:11 -0600

bbtime (0.1.5-5) unstable; urgency=low

  * As far as I can tell, the new X11 development packages
    no where depend on libx11. Adding that as an explicit
    build-dependency.

 -- David Starner <dvdeug@debian.org>  Sun, 22 Feb 2004 06:43:06 -0600

bbtime (0.1.5-4) unstable; urgency=low

  * Since the new X11 packages have xlibs-dev as a dummy package,
    all the architectures which haven't built X yet are trying
    to pull in the new X packages and failing.
  * May as well update the X11 dependencies to the "new and improved"
    ones.

 -- David Starner <dvdeug@debian.org>  Sun, 22 Feb 2004 01:01:43 -0600

bbtime (0.1.5-3) unstable; urgency=low

  * Avast, ye mateys! We be seizing this here abandonded vessel.
    (Closes: #190191)
  * It's not valgrind-clean, but there doesn't seem to be any
    observable effects from this

 -- David Starner <dvdeug@debian.org>  Wed, 18 Feb 2004 03:17:05 -0600

bbtime (0.1.5-2) unstable; urgency=low

  * Uploading with maintainer set to QA group

 -- Andrew Pollock <apollock@debian.org>  Fri,  7 Nov 2003 20:44:48 +1100

bbtime (0.1.5-1) unstable; urgency=low

  * New upstream release
    + GCC-3.0 fixes in upstream
  * Standards-Version 3.5.8:
    + Support DEB_BUILD_OPTIONS=noopt, build with -g as default

 -- Timshel Knoll <timshel@debian.org>  Thu, 28 Nov 2002 12:48:44 +1100

bbtime (0.1.3-6) unstable; urgency=low

  * Really fix build errors on hppa (closes: #105056) (again),
    thanks to James Troup & LaMont Jones
  * Integrated 24 hour clock fix (closes: #121415), thanks to Julien Puydt


