=== debian/control ===
Source: bbtime
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libice-dev,
               libsm-dev,
               libx11-dev,
               libxt-dev,
Standards-Version: 4.7.0
Homepage: http://bbtools.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/bbtime
Vcs-Git: https://salsa.debian.org/debian/bbtime.git

Package: bbtime
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Suggests: blackbox | fluxbox,
Description: Time tool for the blackbox/fluxbox window managers
 bbtime is a blackbox tool to display the system time in your
 blackbox slit. It can also display other times as an offset
 of your local time in a menu.
 .
 Note that you don't actually need blackbox or fluxbox for this program
 to work, but it won't look as good in other window managers.
