=== debian/tests/control ===
Test-Command: bbtime -h 2>&1 | grep "^bbtime"
Restrictions: superficial
