=== debian/watch ===
version=3
http://sf.net/bbtools/bbtime-(.*)\.tar\.gz
